SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000529: interface-editor: hide current uplink on "if this uplink fails activate" selectbox - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000529Endian FirewallGUIpublic2008-01-29 12:242008-07-27 20:18
Reporterra-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.3Fixed in Version2.2-rc2 
Summary0000529: interface-editor: hide current uplink on "if this uplink fails activate" selectbox
Descriptioninterface-editor: hide current uplink on "if this uplink fails activate" selectbox
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001163)
simon-endian (developer)
2008-05-14 11:26

current uplinks is now hidden

- Issue History
Date Modified Username Field Change
2008-01-29 12:24 ra-endian New Issue
2008-01-29 12:24 ra-endian Status new => assigned
2008-01-29 12:24 ra-endian Assigned To => simon-endian
2008-01-29 12:24 ra-endian Target Version => 2.2-beta3
2008-02-01 09:11 ra-endian Target Version 2.2-beta3 => 2.2-rc1
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:49 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-05-05 08:21 ra-endian Target Version 2.2-rc1 => 2.3
2008-05-14 11:26 simon-endian Status assigned => resolved
2008-05-14 11:26 simon-endian Fixed in Version => 2.2
2008-05-14 11:26 simon-endian Resolution open => fixed
2008-05-14 11:26 simon-endian Note Added: 0001163
2008-07-24 15:55 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker